## evernote-mode 0.10

=== debian/changelog ===
evernote-mode (0.10-1) unstable; urgency=low

  * Initial release (Closes: #603668)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 16 Nov 2010 14:45:38 +0900
