=== debian/control ===
Source: evernote-mode
Section: lisp
Priority: extra
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/emacs-evernote-mode/

Package: evernote-mode
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1, librack-ruby1.9.1, emacs23|emacs-snapshot, libjs-jquery
Description: Emacs major mode for editing Evernote directly
 Emacs evernote mode offers functions to refer and edit Evernote notes 
 directly from Emacs. Features:
  - Open note
    - Read an existing note to an Emacs buffer.
    - Tag search is also available 
  - Save note
    - Update the modified note in an Emacs buffer. 
  - Create note
    - Create a new note from the current buffer or from scratch. 
  - Edit tags
    - Change tags attached to the note 
  - Rename note
  - Delete note
  - Search notes
    - by using a query or a saved search
