=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_NAME := evernote-mode
PKG_DESTDIR := $(CURDIR)/debian/$(PKG_NAME)

%:
	dh $@ --with quilt

override_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb config
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb clean
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb config \
		--installdirs=std --bindir=/usr/lib/$(PKG_NAME)
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb setup 

override_dh_auto_install:
	dh_auto_install
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb install --prefix=$(PKG_DESTDIR)/
	rm -f $(PKG_DESTDIR)/usr/lib/ruby/1.9.1/LICENSE.txt

override_dh_installdocs:
	rdoc1.9.1 \
	  --all --inline-source --diagram --fileboxes --line-numbers --fmt=html \
	  -o $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)/rdoc $(CURDIR)/ruby/lib
	rm -f $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)/rdoc/js/jquery.js 
	( cd $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)/rdoc/js/ \
	  && ln -s ../../../../javascript/jquery/jquery.js .)
	dh_installdocs

override_dh_auto_clean:
	dh_auto_clean
	cd $(CURDIR)/ruby && ruby1.9.1 ./setup.rb clean
