## evernote-mode 0.41

=== debian/changelog ===
evernote-mode (0.41-3) unstable; urgency=low

  * Update/refresh patches: use gbp-pq
  * Bump standard version: 3.9.3
  * Fix SSL Connection, Validation Error (Closes: #671688)
    - Force SSLv3 for newer OpenSSL Library
    - Avoid broken validation from Thrift library.
    - Thanks to Petr Novodvorskiy, Evgeny Kurbatov

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Jul 2012 12:19:43 +0100

evernote-mode (0.41-2) unstable; urgency=low

  * Fix some lintian warnings

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 19 Jan 2012 04:30:40 +0900

evernote-mode (0.41-1) unstable; urgency=low

  * New upstream release: 0.41
  * Bump standard version: 3.9.2
  * Change install libdir for RubyInWheezy transition
  * Change copyright format: Dep5
  * Add Vcs-Git field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 23 Jul 2011 01:28:39 +0900
