=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: evernote-mode
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), ruby1.9.1
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), ruby1.9.1
+Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/emacs-evernote-mode/
+Vcs-Git: git://git.debian.org/git/users/uwabami-guest/evernote-mode.git
+Vcs-Browser: http://git.debian.org/?p=users/uwabami-guest/evernote-mode.git;a=summary
 
 Package: evernote-mode
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1, librack-ruby1.9.1, emacs23|emacs-snapshot, libjs-jquery
+Depends: ${shlibs:Depends}, ${misc:Depends}, emacs23 | emacs, ruby | ruby-interpreter
+Suggests: w3m-el | w3m-el-snapshot
 Description: Emacs major mode for editing Evernote directly
  Emacs evernote mode offers functions to refer and edit Evernote notes 
  directly from Emacs. Features:
