=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_NAME := evernote-mode
PKG_DESTDIR := $(CURDIR)/debian/$(PKG_NAME)
PKG_DOCDIR := $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)
libdir=$(shell ruby -rrbconfig -e 'puts Config::CONFIG["vendordir"]')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	(cd $(CURDIR)/ruby \
	  && ruby setup.rb config \
	     --installdirs=std \
	     --librubyver=$(libdir) \
			 --bindir="/usr/lib/evernote-mode" \
	     --shebang=never )
	(cd $(CURDIR)/ruby \
	  && ruby setup.rb install \
	     --prefix=$(PKG_DESTDIR) )
	rm -f $(PKG_DESTDIR)/usr/lib/ruby/vendor_ruby/LICENSE.txt

override_dh_auto_clean:
	(cd $(CURDIR)/ruby && ruby setup.rb clean)
	dh_auto_clean

override_dh_installdocs:
	(cd $(PKG_DESTDIR) && \
		rdoc1.9.1 -a --fmt=darkfish -o $(PKG_DOCDIR)/rdoc usr/lib/ruby/vendor_ruby/ )
	rm -f $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)/rdoc/js/*.js
	for f in darkfish jquery quicksearch thickbox-compressed ; do \
	(cd $(PKG_DESTDIR)/usr/share/doc/$(PKG_NAME)/rdoc/js && \
		ln -s ../../../../../lib/ruby/1.9.1/rdoc/generator/template/darkfish/js/$$f.js . ) ;\
	done
	dh_installdocs
